/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(layout-images/img01_2.gif) repeat-x;
	font: normal small verdana, Arial, Helvetica, sans-serif;
	color: #555555;
}

form {
}

fieldset {
	border: none;
}

legend {
	display: none;
}

h1, h2, h3 {
	margin: 0;
	color: #11A6D4;
	margin-bottom: 10px;
}
h1#hlavicka
{
	margin-bottom: 0px;
}

p#hlavicka2
{
    font-family: georgia,times;
    font-size: 4em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0em;
    margin-top: 30px;
    margin-bottom: 25px;
  }

p#subtitul
{
    font-size: 1.2em;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 0px;
  }


h2 {
	margin-bottom: .5em;
	font-size: 1.8em;
}

h3 {
	margin-bottom: 1em;
	font-size: 1em;
}

p, blockquote, ul, ol {
	margin-bottom: 1.5em;
	line-height: 1.8em;
}

p {
}

blockquote {
}

ul {
	margin-left: 2em;
	list-style: square;
}

ul li {
}

ol {
	margin-left: 2em;
}

ol li {
}

a {
	color: #EA672E;
}

a:hover {
	text-decoration: none;
	color: #11A6D4;
}

img {
	border: none;
}

.cleaner{
  clear: both;   
}

/* Boxed Style */

.boxed {
	margin-bottom: 0em;
	background: url(layout-images/img03.gif) no-repeat;

}

.boxed .title {
	height: 29px;
	padding: 11px 0 0 27px;
	text-transform: uppercase;
	font-size: 1.1em;
	color: #FFFFFF;
}

#dlouhy-nadpis .title{
	padding: 4px 0px 7px 27px;
}

.boxed .content {
	padding: 10px;
	padding-bottom: 0px;
	1border-left: 1px solid #B8E0E1;
	1border-right: 1px solid #B8E0E1;
  overflow: hidden; 
}

.boxed ul{
  1margin-left: 0px;
  1padding-left: 0px;
  font-size: 0.8em;
}
.boxed li{
  1list-style-type: none;
  padding-left: 0px;
  padding-bottom: 0.5em;
  line-height: 140%;
}
.boxed a{
  text-decoration: none;
}
.boxed .nazev-firmy{
  font-size: 1.2em;
  font-weight: 900;
  color: #EA672E;
  text-decoration: underline;
}

.nazev-pneu
{
  text-decoration: none;
  color: black;
}


/* Header */

#header {
	width: 975px;
	height: 130px;
	margin: 0 auto;
	background: url(layout-images/img02.jpg) no-repeat;
}


/* Header > Logo */

#logo {
	float: left;
	padding: 45px 0 0 0;
}

#logo h1 {
	text-transform: uppercase;
	font-size: 4em;
	font-family: georgia, times;
	font-weight: bold;
}

#logo h2 {
	font-weight: 900;
	margin: 0;
	text-transform: uppercase;
	font-size: 1.2em;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

#logo .h1{
	text-transform: uppercase;
	font-size: 4em;
	font-family: georgia, times;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 4px;
	line-height: 1em;
}

#logo .h2 {
	font-weight: 900;
	margin: 0;
	text-transform: uppercase;
	font-size: 1.2em;
}

#search{
  float: right;
  margin-top: 60px;
 
}

/* Content */

#content {
	width: 975px;
	margin: 0 auto;
	padding: 20px 0;
}

#col-left{
  float: left;
  width: 755px;
}
/* Content > Main */

#main {
	float: right;
	width: 509px;
	margin: 5px;
	padding: 5px;
	1background-color: white;
}

#reklama-google{
  text-align: center;
  border: 1px solid #B8E0E1;
  1margin-bottom: 10px;
  background-color: white;
  padding: 3px;
  margin-bottom: 15px;

}

#drobeckova-navigace{
  1border-top: 1px solid #B6DFE0;
  border-bottom: 1px solid #B6DFE0;
  padding: 5px;
  margin-top: 10px;
}
#drobeckova-navigace-titulka{
  border-top: 1px solid #B6DFE0;
  padding: 5px;
  margin-top: 10px;
}

/* prava leva cast */

#vypis-kategorii a{
  color: #085B9C;
}


#vypis-kategorii ul{
  margin-left: 0px;
  padding-left: 0px;
}

#vypis-kategorii li{
  list-style-type: none;
  padding-left: 10px;
 }


#vypis-kategorii .hlavni-kategorie{
  font-size: 1.4em;
  font-weight: bold;
}

#vypis-kategorii .podkategorie{
  font-size: 0.9em;
  font-weight: normal;
}


#levy-sloupec{
  width: 49%;
  float: left;
  12border: 1px solid green;
}

#pravy-sloupec{
  width: 49%;
  float: right;
  1border: 1px solid blue;
}

.cleaner{
  clear: both;   
}

.vypis-zaznamu{
  margin-top: 10px;
  margin-bottom: 10px;  
}

.vypis-zaznamu-top{
  margin-bottom: 0px;
  padding: 5px;
  color: #444444;
  background-color: #FFFFC0;
  
}

.nazev-zaznamu{
  1color: #085B9C;
  font-weight: 900;
}

.input-text{
  border: 1px solid #dddddd;
  width: 210px;
}

.input-text-full{
  border: 1px solid #dddddd;
  width: 410px;
}

.textarea{
  border: 1px solid #dddddd;
}

.submit{
  width: 80px;
}
/* Content > Sidebar */

#left-sidebar {
	float: left;
	width: 221px;
}
#sidebar {
	float: right;
	width: 220px;
}


/* Footer */

#footer {
	clear: both;
	width: 945px;
	margin: 0 auto 2em auto;
	border-top: 3px solid #CCCCCC;
}

/* Footer > Legal */

#legal {
	margin: 0;
	padding: 8px;
	text-align: center;
	font-size: x-small;
}

#legal a {
	font-weight: bold;
}

/* Footer > Links */

#links {
	margin: 0;
	padding: 10px;
	text-align: center;
}


#banner-placeny-odkaz
{
  margin-top: 20px;
  text-align: center;
}

#pneumatiky
{
  margin-bottom: 60px;
  width: 650px;
}

#pneumatiky td
{
  padding: 2px;
  padding-top: 5px;
  
}

#pneumatiky tr:hover td { background: #eeeeee; }

#pneumatiky th
{
  padding: 4px;
}

#pneumatiky .hodnoceni, #pneumatiky .cena
{
  text-align: right;
  padding-right: 30px;
}

